﻿.overlaySlid {
    display: none;
	z-index: 1000001;
	width: 170px; 
	height: 800px;
    position: absolute;
    left: 5px;
    top: 5px;
    overflow: hidden;
    opacity: 1;  
}

.overlaySlid .btnclose {
   width:18px; 
   height:18px; 
   float:right;
   cursor: pointer;
   background-image:url('../images/closeimages_red.png');
   background-size: 100% 100%;
}

.bigimage {
	display: none;
	height: 800px;
	background-color:#cdc9c9;
    background-size: 100% 100%;
    z-index: 1000005;
    width:100%;
    margin: 0 auto;
    background-color:#181818;
}

.bigimage .btnclose {
   width:20px; 
   height:20px; 
   cursor: pointer;
   background-image:url('../images/closeimages_red.png');
   background-size: 100% 100%;
   z-index: 100;
}

.midimage {
	display: block;
	height: 650px;
	background-color:#cdc9c9;
    background-size: 100% 100%;
    border: 1px solid white;
    z-index: 1000003;
    position:absolute;
    top: 0;
	left : 150px;
	overflow:visible;
}

.contmidimg {
	display: none;
	height: 650px;
    z-index: 1000002;
    width:70%;
    margin: 0 auto;
    position:fixed; 
    
}
 
.imgbg 
{
  min-height: 100%;
  min-width: 1024px;
  width: 100%;
  height: 100%;  
  background-color: #181818;
  position: absolute;
  top: 0;
  left: 0;
}

#overlay {
	display: none;
	z-index: 1000000;
	background: rgba(0,0,0,0.9);
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
	text-align: center;
}

.smallshot {
	cursor: pointer;
	margin: 15px auto;
	width : 80%;
	height: 6%;
	background-size: 100% 100%;
	display: block;
	position:relative;
}

.adjheight {
	height: 1px; 
	width: 100%;
}

.uparrow {
	height: 25px;
	width: 50%;
	margin: 0 auto; 
	background-size: 100% 100%; 
	background-image: url('../images/UpArrowFaded.png');
	margin-bottom: 5px;
}

.uparrow:hover { 
	background-image: url('../images/UpArrowTrans.png');
}

.downarrow {
	height: 25px;
	width: 50%;
	margin: 0 auto; 
	background-size: 100% 100%; 
	background-image: url('../images/DownArrowFaded.png');
	margin-top:8px;
}

.downarrow:hover { 
	background-image: url('../images/DownArrowTrans.png');
}

.closeall {
	height: 30px;
	width: 30px; 
	z-index: 1000006;
	background-size: 100% 100%; 
	background-image: url('../images/Exit.png');	
}

.gallerywrap {
	overflow: hidden;
	margin: 0 auto; 
	position:relative;
}

.arrow_box_small {
	position: relative;
	background: #3b3d3f;
}

.arrow_box_small:after, .arrow_box_small:before {
	right: 100%;
	top: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.arrow_box_small:after {
	border-right-color: #3b3d3f;
	border-width: 0.3vw;
	margin-top: -0.3vw;
}

.arrow_box_small:before {
	border-right-color: #3b3d3f;
	border-width: 0.6vw;
	margin-top: -0.6vw;
}

.overlaytooltip {
    display: none;
	z-index: 1000009;
	background-color:#3b3d3f;
	color:#f7f7f7;
	border-radius: 0.2vw;
    text-align:left;
    padding:0.5vh;
    width: 20vw;
    height: 6vh;
}

.midimage>span { 
    font-size:1.2vw;
    font-family:Arial;
    color:White;
}